.nocss { display: none }

.half {	width: 50%; float: left; font-size: 90% }
.left {
    padding-right: 2em;
    border-right: 1px solid silver
}
.right {
    padding-left: 2em
}
.next { clear: both }
.subhead {
    font-family: 'Bebas Neue';
    color: #6AB023;
}
}
h2, h3 { margin: 0.7ex 0; padding: 0 }
.half h2 { margin-top: 0 }

.flash {
    font-size: xx-small;
    background-color: #006341;
    color: white;
    font-family: 'tahoma', Sans-Serif;
    padding: 0.25ex 1ex 0.4ex 1ex;
    text-transform: uppercase;
    border-radius: 1ex;
    position: relative;
    top: -0.6ex
}

.subhead .flash {
    position: static;
   
		  
}

.subhead .gap {
    margin-left : 1em;
}

span.flash:before { content: '✓ ' }

table, table tr, table th, table td {
    border: 0; padding: 0; margin: 0; border-spacing: 0;
    text-align: left;
    vertical-align: middle;
    font-size: 1em;
			
}
table.ticks th, table.ticks td {
    padding: 0.3ex 0 0.4ex 0;
    border-top: 1px solid LightGray;
    color: DimGray
}
table.ticks th {
    font-weight: bold;
    padding-right: 1em;
    width: 30%
}
table.ticks { border-bottom: 1px solid LightGray; width: 100% }

.half:hover table.ticks th, .half:hover table.ticks td { color: black }

table.info {
    border-top: 1px solid LightGray;
    border-bottom: 1px solid LightGray;
    padding: 1ex 0;
    margin-bottom: 1em;
	
}
table.info th { font-weight: normal; padding-right: 1em }
table.info td { font-weight: bold }

.aside { font-size: 85% }
.centre { text-align: center }
p.next { margin: 0; padding: 1em 0; color: #97d700 }


.donate h3 {
    border: 0;
    margin-bottom: 1em;
}

.donate h2 {
    display: inline;
}


.donate_heading {
    
    margin-bottom: 1em;
}


@media only screen and (max-width: 800px) {
    .half {
	width: 100%;
	margin-bottom: 2em;
    }

    .right {
	padding: 0;
    }

    .left {
	border: 0;
	padding: 0;
    }

    .donate h2 {
	display: block;
    }
    .subhead {
	display:block;
	margin-top: -30px;
	margin-bottom: 20px;
    }

}

